#content_groen{
	height:				200px;
	width:				100%;
	background-color:	#026661;

}
#content_groen_2{
	width:				960px;
	margin-left:		auto;
	margin-right:		auto;
}
#content_groen_titel{
	padding-top:		50px;
	font-family:		myriad pro;
	font-weight: 		normal;
	color:				#FFFFFF;
	font-size:			28px;
}

.s1{
	line-height:		28px;
}
.img1{
	vertical-align:		middle;
	margin-right:		15px;
	margin-top:			-8px;
}
#content_groen_tekst{
	padding-top:		10px;
	font-family:		myriad pro;
	font-weight: 		normal;
	color:				#FFFFFF;
	font-size:			14px;
	width:				700px;
        padding-left: 60px;
}
#content_groen_button{
	float:				right;
	font-family:		myriad pro;
	font-weight: 		normal;
	color:				#026661;
	font-size:			14px;
	margin-top:			-10px;
	white-space: 		normal;
	text-align:			center;
	line-height:		31px;
}
#content_groen_button_1{
	float:				left;
	background-image:	url('../images/slices/btn_white_left.png');
	height:				31px;
	width:				6px;
}
#content_groen_button_2{
	float:				left;
	background-repeat:	repeat-x;
	background-image:	url('../images/slices/btn_white_mid.png');
	height:				31px;
	width:				200px;
}
#content_groen_button_3{
	float:				right;
	background-image:	url('../images/slices/btn_white_right.png');
	height:				31px;
	width:				5px;
}

#groenebalk2{
	background-image:	url('../images/slices/sub_border_green.png');
	background-repeat:	repeat-x;
	width:				100%;
	height:				6px;
}
#arrow{
	background-image:	url('../images/slices/sub_arrow_green.jpg');
	background-repeat: 	no-repeat;
	margin-top:			-6px;
	height: 			24px;
	margin-left:		48%;
}
.categorie{
	width:				222px;
	height:				300px;
	display: inline-block;
	vertical-align: top;
	margin-right:		15px;
}
.categorie img{
	width:				220px;
	height:				144px;
}
#content_top{
	width:				960px;
	height: 			auto;
	margin-left:		auto;
	margin-right:		auto;
	margin-top:			20px;
}

#content_top2{
	width:				960px;
        height:                 930px;
	margin-left:		auto;
	margin-right:		auto;
	margin-top:			20px;
}
.titel{
	margin-left:		0px;
	line-height:		28px;
	font-size:			28px;
}
.content{
	width:				225px;
	margin-top:			5px;
        margin-bottom: 20px;
}
.content_categorie_bottom{
	width:				225px;
	margin-top:			-25px;
	font-weight: 		normal;
	color: 				#4D4D4D;
	font-size: 			14px;
}
.s2{
	float:				right;
	padding-right:		6px;
}
.content_categorie_bottom img{
	height:				18px;
	width:				17px;
	vertical-align:		middle;
	margin-left:		5px;
}
.border{
	border-style:		solid;
	border-width:		1px;
	border-color:		#026661;
}
